Page MenuHomePhabricator

Always show topic history, also if there is no pagination.
Closed, ResolvedPublic

Description

Event Timeline

matthiasmullie updated the task description. (Show Details)
matthiasmullie raised the priority of this task from to Needs Triage.
matthiasmullie claimed this task.
matthiasmullie added a subscriber: matthiasmullie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2015, 12:53 PM

Change 221609 had a related patch set uploaded (by Matthias Mullie):
Always show topic history

https://gerrit.wikimedia.org/r/221609

Change 221609 merged by jenkins-bot:
Always show topic history

https://gerrit.wikimedia.org/r/221609

Checked in beta & mediawiki - with pagination and without: Topic History is displayed.

DannyH triaged this task as Normal priority.Jul 1 2015, 11:23 PM
DannyH added a subscriber: DannyH.
DannyH closed this task as Resolved.Jul 2 2015, 5:28 PM